alter table sys_user
    modify user_type tinyint(1) default 0 null comment '用户类型 0:pc端:sys_user 1:pc端:org_sys_user default:0';

create index t_device_group_device_group_code_index
    on t_device_group (device_group_code);

create index t_device_group_device_group_key_index
    on t_device_group (device_group_key);

create index t_device_group_org_id_index
    on t_device_group (org_id);


create index t_business_description_business_id_business_type_index
    on t_business_description (business_id, business_type);

create index t_business_description_language_type_index
    on t_business_description (language_type);

create index idx_sync_class_pass
    on store_course (sync_class_pass);

alter table t_business_description
    add business_extend_id bigint null comment '业务拓展ID etc.同一个题目的不同语言版本的 extId 相同';

alter table t_business_description
    add sort int null comment '排序 从小到大排序';

alter table t_questionnaire
    add business_extend_id bigint null comment '业务拓展ID etc.同一个题目的不同语言版本的 extId 相同';

alter table t_questionnaire
    add sort int default 0 null comment '排序';

alter table t_user_questionnaire
    change t_user_questionnaire_id user_questionnaire_id bigint not null comment '用户问卷ID';

alter table t_user
    add phone varchar(50) null comment '用户手机号';

